VMware Cloud Community
BPL5000
Contributor
Contributor
Jump to solution

Migration warnings after upgrading to 3.5

Now that we have upgraded one of our servers (esx3) from 3.0.2 to 3.5, we get the message below when trying to migrate VMs back onto this server. These are VMs that once resided on this same server just before the upgrade and all 3 of our servers have the same hardware (Dell 1950's with the same CPUs). Any ideas why this would happen? (click on image below)

Two errors:

" Migration will cause the virtual machine's configuration to be modified, to preserve the CPU feature requirements for it guest OS "

" Device 'USB controller' is not supported. This is a general limitation of the host. "

Reply
0 Kudos
1 Solution

Accepted Solutions
depping
Leadership
Leadership
Jump to solution

USB wasn't supported in 3.0.2 and still isn't so just remove the device. The virtual machine configuration will change cause in 3.5 there are a couple of extra features which relate to the CPU. Just ignore it, you should be fine.

Duncan

My virtualisation blog:

View solution in original post

Reply
0 Kudos
1 Reply
depping
Leadership
Leadership
Jump to solution

USB wasn't supported in 3.0.2 and still isn't so just remove the device. The virtual machine configuration will change cause in 3.5 there are a couple of extra features which relate to the CPU. Just ignore it, you should be fine.

Duncan

My virtualisation blog:

Reply
0 Kudos